/*From CITI

/* START: IWR Content Placeholder Styles ================================================= */

/* ==== START: Styles that the IWR Code references and must be in every theme ============ */

.fmtSMLMargin { margin: 3px 3px 3px 3px; }
.fmtMEDMargin { margin: 6px 6px 6px 6px; }
.fmtLRGMargin { margin: 10px 10px 10px 10px; }
.fmtSMLPadding { padding: 3px 3px 3px 3px; }
.fmtMEDPadding { padding: 6px 6px 6px 6px; }
.fmtLRGPadding { padding: 10px 10px 10px 10px; }
.fmtBorder { border: Solid 1px #CCA57C; }
.txtBold { font-weight: bold }
.txtSML { font-size: 10px; }
.txtMED { font-size: 11px; }
.txtLRG { font-size: 12px; }

.bg0 { background-color: #FFE08E }
.bg1 { background-color: #9E2F36 }
.bg2 { background-color: #eee }
.bg3 { background-color: #000 }
.bg4 { background-color: #fff }
.brdr0 { border: 1px solid #CCA57C; }
.brdr1 { border: 1px solid #000; }
.brdr2 { border: 1px solid #aaa; }
.brdr3 { border: 1px solid #eee; }
.brdr4 { border: 1px solid #fff; }
.txt0 { color: #000; font-weight:normal; }
.txt1 { color: #000; font-weight:normal; }
.txt2 { color: #000; font-weight:normal; }
.txt3 { color: #fff; font-weight:normal; }
.txt4 { color: #000; font-weight:normal; }
a.lnk0:link, a.lnk0:visited, a.lnk0:hover, a.lnk0:active { color: #f00 !important; text-decoration: underline !important; cursor: default !important;}
a.lnk1:link, a.lnk1:visited, a.lnk1:hover, a.lnk1:active { color: #f00 !important; text-decoration: underline !important; cursor: default !important;}
a.lnk2:link, a.lnk2:visited, a.lnk2:hover, a.lnk2:active { color: #039 !important; text-decoration: underline !important; cursor: default !important;}
a.lnk3:link, a.lnk3:visited, a.lnk3:hover, a.lnk3:active { color: #fff !important; text-decoration: underline !important; cursor: default !important; font-weight: bold !important;}
a.lnk4:link, a.lnk4:visited, a.lnk4:hover, a.lnk4:active { color: #039 !important; text-decoration: underline !important; cursor: default !important;}


/* page text */
.bodyTitles { font-family: Verdana, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#369; }
.bodyLabel { font-family: Verdana, Helvetica, sans-serif; font-size:11px; color: #000; font-weight:bold; }
.bodyBold { font-weight: bold; }
.bodySM { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #000; }

/* contentBox - displays which are wrapped in a box (ex. Appt. Summary, Exam Selection) */
.contentBox {font-family:Verdana, Helvetica, sans-serif; border:#CCA57C 1px solid; font-size:11px; background-color:#FFE08E; color:#000;  padding: 4px; }
.contentBoxLabel {font-family:Verdana, Helvetica, sans-serif; font-size:11px; color:#000; font-weight:bold; }
.contentBoxHead {font-family:Verdana, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
.contentBoxBody {font-family:Verdana, Helvetica, sans-serif; font-size:11px; color:#000;}
.contentBoxTitle { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold; }
.contentBoxBodySM { font-family: Arial, Helvetica, sans-serif;font-size:10px; color: #000; }

.pnlLeftNav
{

}

.leftNavContainer
{ 
   width:160px;
   background-color: #fff;
   border: solid 1px #CCA57C;
   text-align: center;
   padding: 10px 0 20px 0;
   margin-left:10px;
}
.leftNavMenuStepsTitle
{
	border-bottom: dashed 1px #000;
	padding-bottom: 10px;
}
.leftNavMenuStepsItemTitle
{
	color: #369; font-weight: bold; font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.leftNavMenuSteps, .leftNavMenuStepsItem
{
	color: #aaa; 
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
.leftNavMenuStepsSubItem, .leftNavMenuStepsSubItemCurrent {
    padding-top:0px;
}

.leftNavMenuStepsCompleted, .leftNavMenuStepsSubItem, .leftNavMenuStepsSubItemCurrent
{
}

.leftNavMenuStepsItemCompleted, .leftNavMenuStepsCompleted, .leftNavMenuStepsSubItem
{
	color: #aaa; font-weight: normal; font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
.leftNavMenuStepsCurrent, .leftNavMenuStepsItemCurrent, .leftNavMenuStepsSubItemCurrent, .leftNavMenuStepsItemCurrentExam
{
	color: #369; font-weight: bold; font-size: 8pt; padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.leftNavMenuStepsItemCurrentExam {
    border-bottom:solid 1px #dddddd;
    padding-bottom:2px;
}

.required { color: Red }
.reqBeforeTag {}
.reqAfterTag {display:none;}
.errorText { color: Red }

/* calendar */
.calTitleStyle { background-color:#FFE08E; }
.calSelected { background-color: #ddd; text-decoration: underline; }
.calActive { text-decoration: underline; cursor: pointer; color: #000 }
.calActiveLink { color: #000 !important;}
.calInactive { text-decoration: initial; color: #a9a9a9}

/* ==== END: Styles that the IWR Code references and must be in every theme ============== */
/* **** Note: these are referenced by the content area of IWR **** ======================= */
body 
{
	font-family: verdana, helvetica, sans-serif;
   font-size: 11px;
   color: #666666;
	margin-top: 0px;
	margin-left: 0px;
}

p {
   font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
   margin-top: 8px;
   margin-bottom: 8px;
	margin-left: 1px;
	margin-right: 5px;
}

a:visited {color: #666666}
a:hover {color: #000066}
a:active {color: #ff0000}
a:link {color: #000066}
 
input, select, textarea { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #666666; }

ul {
   font-size: 11px;
   margin-top: 0px;
   margin-left: 20px;
   margin-bottom: 0px;
	padding-left: 0px;
}

.progressBox { background-color: #c0c0c0; width: 20px; height: 10px; margin: 2px; font-size: 12px}

/* sectionLink - Used on Main Menu */
a.sectionLink, a.sectionLink:link, a.sectionLink:visited, a.sectionLink:active { color: #369; font-size: 9pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: initial }
a.sectionLink:hover {text-decoration: underline}

.TestPrepImageLinkContainer {
padding: 155px 5px 5px 16px;
}

#pnlGeotrust 
{
   padding-left: 30px;
   text-align: center;
}

/* END: IWR Content Placeholder Styles =================================================== */

/* START: MasterPage Formatting ========================================================== */
.pnlCenterPane
{
	margin: 20px 0px 0px 0px;
	width: 768px;
}

.pnlBodyContent
{	
	background-color:#FFFFFF;
	width:594px;
	padding-left: 10px; 
	margin-bottom:10px;
}

.pnlPromLogo
{	
	text-align: center;
}

/* navigation */

/* From CITI Start */
.normal {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smaller {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.navigation {
	FONT: lighter 9px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; TEXT-DECORATION: initial
}
/* From CITI end */

.pnlWaitScreen
{
	DISPLAY: none; 
	Z-INDEX: 4; 
	LEFT: 50%; 
	MARGIN: -50px 0px 0px -280px; 
	WIDTH: 560px; 
	POSITION: absolute; 
	TOP: 20%; 
	BACKGROUND-COLOR: #ffffff;
}

/* END: MasterPage Formatting ================================== */


/*From FSBPT*/

body {}
p {}
.lnk     { color: white; font-size: 9px; font-family: Verdana; text-decoration: initial; margin: 3px }
.sdLnk  { color: #369; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 25px }
.selectedsdLnk  { color: #FC9; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 25px }
body { background: white url(resources/images/gld2.jpg) no-repeat 0px 0px; }
.sdSub    { color: #fc6; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 44px }
.selectedsdSub    { color: #369; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 44px }
.sdSub1    { color: #fc9; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 50px }
.selectedsdSub1    { color: #963; font-weight: bold; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 50px }
.prntLnk { color: black; font-size: 9px; font-family: Verdana; text-decoration: initial; margin: 3px }
.npte  { color: #630; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 15px }
.prntNpte { color: black; font-size: 9px; font-family: Verdana; text-decoration: initial }
.cpy { color: #666; font-size: 10px; line-height: 16px; font-family: Verdana; text-decoration: initial; margin: 15px }
.prntCpy { color: black; font-size: 10px; line-height: 16px; font-family: Verdana; text-decoration: initial; margin: 15px }
.sub  { color: #630; font-weight: bold; font-size: 12px; font-family: Verdana; text-decoration: initial; text-transform: uppercase; letter-spacing: 3px }
.prntSub { color: black; font-weight: bold; font-size: 12px; font-family: Verdana; text-decoration: initial; text-transform: uppercase; letter-spacing: 3px }
.bld   { color: #630; font-weight: bold; font-size: 10px; font-family: Verdana; text-decoration: initial }
.prntBld { color: black; font-weight: bold; font-size: 10px; font-family: Verdana; text-decoration: initial }
.mst2   { color: #630; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 130px }
.prntMst2 { color: black; font-size: 9px; font-family: Verdana; text-decoration: initial; margin-left: 130px }
.nm { color: #369; font-weight: bold; font-size: 10px; font-family: Verdana; text-decoration: initial }
.prntNm { color: black; font-weight: bold; font-size: 10px; font-family: Verdana; text-decoration: initial }
.st { color: #369; font-style: italic; font-size: 10px; font-family: Verdana; text-decoration: initial }
.prntSt { color: black; font-style: italic; font-size: 10px; font-family: Verdana; text-decoration: initial }
.hdr      { color: #369; font-style: italic; font-weight: bold; font-size: 18px; font-family: "Times New Roman", Georgia, Times; text-decoration: initial; margin-top: 10px; margin-left: 15px }
.prntHdr  { color: black; font-style: italic; font-weight: bold; font-size: 18px; font-family: "Times New Roman", Georgia, Times; text-decoration: initial; margin-left: 15px }
.mst    { color: #369; font-style: italic; font-weight: bold; font-size: 18px; font-family: "Times New Roman", Georgia, Times; text-decoration: initial }
.prntMst  { color: black; font-style: italic; font-weight: bold; font-size: 18px; font-family: "Times New Roman", Georgia, Times; text-decoration: initial }
.ftr  { color: #666; font-size: 9px; line-height: 12px; font-family: Verdana; margin: 3px }
font { font-family: Verdana; text-decoration: initial }



#languageselect
{
	position: absolute;
	left: 64px;
	top: 152px;
	background-color: #fff;
	background-image:url(images/testtaker/bkgrd_language.gif);
	background-repeat:no-repeat;
	border: 1px solid #fbae00;
}

#languageselect  a{
	margin: 0;
	color: #fedf94;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	height: 10px;
	width: 166px;
	display: block;
	padding:6px 12px 7px 10px;
	text-decoration: initial;
}

#languageselect a:hover {
	color: #ffffff;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/testtaker/bkgrd_language2.gif);
	background-repeat:no-repeat;
	height: 10px;
	width: 166px;
}

#languagemenu {
	position: absolute;
	left: 64px;
	top: 177px;
	width: 185px;
	background-color: #fff;
}

#languagemenu  div a{
	display:block;
	margin: 0;
	padding:6px 12px 7px 10px;
	color: #d26402;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #fbae00;
	border-top:none;
	background-color: #ffffff;
	text-decoration: initial;
	height: 10px;
	width: 166px;
}

#languagemenu div a:hover {
	color: #fbae00;
}


/* START: Page Specific Styles *********************************************************************/
/* NOTE: This should go at the end because it is probably overriding an existing global definition */

/* Payment Information */
#paymentinformation_aspx .contentBox
{
   position:relative;
   margin: 20px 0;
   padding: 10px;
}

/* Site Selection ========================================================= */
/* #pSiteSearch { margin-top: 20px; padding: 10px 0; border: 1px solid #f08700;	background-color: #fee8b1; } */
#pSiteSearch { margin-top: 20px; padding: 10px 0;  height:40px; text-align:center;}
#pSiteSearch div { text-align: center; }
.sitesearch {width: 450px; color: #aaa !important; font-style: italic;}
.sitesearch_active {color: #000 !important; font-style: normal;}

#pSiteDisplay { margin-top: 20px; }

.pSiteInfo_name {}
.pSiteInfo_address {}
.pSiteInfo_place {}
.pSiteInfo_contact {}

#map_area { float: right; padding-left: 10px; }
#map_area .scaler {
   text-align: center; margin-bottom: 5px; margin-top: 2px; padding: 3px;
	border-bottom: 1px dotted #333; border-top: 1px dotted #333; font-size: 12px;
}
#map_area .scaler select { border: none; font-size: 12px; }
#map_canvas { width: 235px; height: 235px; }
#map_canvas span { font-size: 8px; }

#sites_area { margin-right: 245px; }
#sites_container {float:left ; height:400px; width:320px; overflow:auto; }
.site_table { width: 94%; border-collapse: collapse; }
.site_table td { padding: 5px; vertical-align: top }
.site_row { margin-bottom: 3px; padding: 5px; }
.site_row_right { text-align: right; width:125px; font-size:11px; }
.site_row_left { font-size:12px; }
.site_row_icon { width: 20px; text-align: center }

#site_detail_container { }
.site_detail {	padding: 5px; margin-top:5px; overflow:auto; }
.site_detail h6 { margin: 5px; padding: 5px; }
.site_detail .label { font-weight: bold; padding-right: 10px; }
.site_detail .content { font-weight: normal; display:inline; }

#site_nosites { }
#site_nosites .title { padding: 5px; background-color: #555; }
#site_nosites .title span { background: url(../../images/icons/warn.gif) no-repeat; padding-left: 25px; color: #fff; font-weight:bold; font-size: 14px; }
#site_nosites .content { padding: 5px; border: solid 1px #555; font-weight: bold; } 

#site_directions_container { width: 900px; background-color: #fff; position:absolute; text-align:left; border: solid 1px #000; }
#site_directions_container .menu { padding: 5px 10px; }
#site_directions_container .head { padding: 10px; }
#site_directions_container .note { margin-top:15px; }
#site_directions_container .channel { padding: 3px; }
#site_directions_container .leftSiteDirections {padding-left:5px; width:33%}
#site_directions_container .rightSiteDirections {padding-left:20px; padding-right:5px; width:67%;}
#site_directions_container .headerLeftSiteDirections {padding-left:5px; width:33%; text-align:left;}
#site_directions_container .headerRightSiteDirections {padding-left:20px; padding-right:5px; width:67%; text-align:left;}

#site_directions_area {	margin-bottom: 20px;	padding:0px 10px 10px 10px; }
#site_directions_map_area { float: right; padding-left: 10px; margin:10px 0px 10px 0px; }
#site_directions_map_canvas { width: 350px; height: 350px; }
#site_directions_gdirections_area {float: left;}
#site_directions_gdirections_canvas {}
#gdir_dropsheet {}

#gdirections_from { padding-left:15px; padding-top:10px; }
#gdirections_from a { color: #f00; }
#gdirections_from input { font-size: 12px; }
#gdirections_from .wider { width: 200px; }
.directionsMenu { color:#FFFFFF ; font-weight:bold; }
.siteSearchOuterSpan { display: inline-block; display: -moz-inline-stack; text-align: center; }
.btnSearch { vertical-align: top;}




/* Site Availability ========================================================= */
/*

Everything style-wise in scal is controlled through the use of css classes.  You begin by defining your
base element (i.e. the div that will hold the calendar) with a style class as defined in this file.  From there,
all elements of the calendar will automatically be assigned their style as a subset of the class.

To make a new style, just copy the scal classes paste at the bottom of the file.  Change the
css class name to a unique name (ex. .scal to .mycalendar) and then you will have your own unique class for scal.
Once the css is in place, update your HTML to use the new class name in the base element definition:

<div id="calendar_holder" class="scal"></div>

That's all you need to do to create your own style for scal.  Of course, you can also derive your own classes from
the scal class itself.  Just override the element you want to change and then append your new class name to the 
class element of the base element:

.mycal{background-color:red;}

<div id="calendar_holder" class="scal mycal"></div>

Now, you'll have a sweet red background for your scal.

P.S. Try out the included versions to see how they work and have fun! 
*/


/*
scal - inspired by google's default calendar widget on iGoogle
*/
.scal{
	background-color: #FFE08E;
	margin:1px;
	border-top:1px solid #FFE08E;
	border-left:1px solid #FFE08E;
	font-size:12pt;
	font-family: Arial;
	width:219px; /* cellwidth * 7 + cellpadding * 14 + cellborder * 14 */
	display:block;
	padding:1px;
	min-height:175px;
}


.scal table, .scal tr, .scal th, .scal td, .scal div {
	margin:0; padding:0;
	border:0; outline:0;
	font-weight:inherit; font-style:inherit;
	font-size:100%; font-family:inherit;
	vertical-align:baseline;
	line-height: 1.6em;
}

.scal .calwrapper{
	display:block;
}
.scal .calweekswrapper{
	display:block;
	/* border: 1px solid gray;	*/
}
.scal .calheader{
	display: block;
	width:100%;
	text-align:center;
	color:#000;
	font-size:12pt;
	font-weight: bold;
	margin-bottom:2px;
}
.scal .caltitle{
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.scal .calcontrol{
	font-weight: bold;
	width:27px;
	cursor: pointer !important;
}
.scal .calclose{
	float:right;
	display:none;
}
.scal .calprevmonth{
	float:left;
}
.scal .calnextmonth{
	float:right;
}
.scal .calnextyear{
	display:none;
}
.scal .calprevyear{
	display:none;
}
.scal .daybox{
	float:left;
	background-color: white;
	border:1px solid white;
	width:27px;
	padding:1px;
	color:black;
	text-align:center;	
}
.scal .dayboxvalue{
    display: none;
}
.scal .dayboxname{
	border: 1px solid #F0F0F0;
	border-bottom: 1px solid #ddd;
	background-color: #F0F0F0;
	color:#222;
}

.scal .dayinmonth{
	color: black;
}
.scal .dayoutmonth{
	color:gray;
}

.scal .dayavail{
	background-color: #aaccee;
   cursor: pointer !important;
}
.scal .dayavail .dayboxdate:hover{
   background-color: #000;
   color:#fff;
}
.scal .daychoice{
	background-color: #f00;
}

.scal .weekbox{
	width:100%;
	min-height:21px;
	display:block;
}

.scal .endweek{
	float:left;
}
.scal .weekboxname{
}

.slotswrapper {
   background-color:#FFE08E; 
   padding:2px;
}

.slotswrapper table, .slotswrapper tr, .slotswrapper th, .slotswrapper td, .slotswrapper div {
	margin:0; padding:0;
	border:0; outline:0;
	font-weight:inherit; font-style:inherit;
	font-size:100%; font-family:Arial;
	vertical-align:baseline;
	line-height: 1.6em;
}

.slotswrapper .slotstitle {
   background-color:#FFE08E;   
   color: #000;
   font-size: 14px;
   font-weight: bold;
   padding: 2px 0;
}
.slotswrapper .slotsitems {
   background-color:#fff; 
   padding:2px;
}
.slotswrapper .slotitem {
   width:300px;  
   padding:2px;
}
.slotswrapper .slotitem_range {
   color: #000;
}
.slotswrapper .slotitem_action 
{
   float:right;
}

/* Survey Styles */

.surveyMain
{
    margin-top:10px;
    display:block;
    overflow:scroll;
    height:330px;
    overflow-x:hidden;
    padding-top:10px;
    padding-bottom:20px;
}

.surveyGroup
{
    clear: both;
}

.surveyGroup .surveyGroupTitle
{


}

.surveySection
{
    clear:both;
    border:0px !important;
}

.surveySection .surveyQuestion
{
}
.surveySection .surveySectionTitle
{
    color:#000000;
font-size:14px;

margin:0;
padding:0px 25px 7px 0px;
}

.surveyQuestion
{
    display:block;
    clear: both;
    padding: 2px;
    margin-bottom:13px;
}

.surveyQuestion .surveyQuestionItem
{
    padding-left:10px;
    padding-top:4px;
}

.surveyQuestion .surveyQuestionTitle
{
color:#000000;
font-size:11px;
font-weight:bold;
margin: 0;
}

.surveyFooter
{
    clear:both;
    display:block;
}

.surveyLevel1Separator
{
    clear:both;
    display:block;
}

img.surveySpinner 
{
    margin-bottom:1px !important;
    vertical-align:bottom !important;
}

/* Datepicker Styles */

.surveyDatePicker
{
    cursor: pointer;
}

.ui-datepicker-calendar
{
    width:150px;
}
.ui-datepicker-calendar td
{
    text-align: center;
}
.ui-datepicker-title
{
    text-align: center;
    background-color: #e4e5d7;
    border:2px solid silver;
}
.ui-datepicker-month, .ui-datepicker-year
{
    margin: 3px;
}
.ui-icon-circle-triangle-e
{
    display: none;
}
a.ui-state-disabled
{
    background-image: none;
    cursor: default;
}
.ui-datepicker-prev
{
    float: left;
    width: 16px;
    height: 16px;
    background-image: url(../../images/w.png);
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: 0 4px;
}
.ui-datepicker-next
{
    float: right;
    width: 16px;
    height: 16px;
    background-image: url(../../images/e.png);
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: 0 4px;
}

.ui-icon-circle-triangle-w
{
    display: none;
}

table.ui-datepicker-calendar td, table.ui-datepicker-calendar th
{
    margin: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 12px;
    font-family:Arial;
}
table.ui-datepicker-calendar
{
    margin: 0px;
    padding: 0px;
}


.ui-helper-hidden-accessible
{
    display: none;
}

select.ui-datepicker-month, select.ui-datepicker-year
{
    border: none;
    padding: 0px;
    top: -2px;
    left: -2px;
}
span.ui-datepicker-month, span.ui-datepicker-year
{

    border: none;
    padding: 0px;
}
div.ui-datepicker-title
{
    line-height: 16px;
}

/* Main Customizing Styles */
.ui-datepicker
{
    width: 150px;
    background-color: #e4e5d7;
    border: solid 1px #ebe9ed;
}
.ui-datepicker span.ui-state-default
{
    font-weight: 700;
}

.ui-datepicker a.ui-state-default
{
    text-decoration: underline;

}

table.ui-datepicker-calendar
{
    background-color: #ffffff;
}
table.ui-datepicker-calendar thead
{
    background-color: #ffffff;
}
table.ui-datepicker-calendar th
{
 
}
select.ui-datepicker-month, select.ui-datepicker-year
{
    background-color: #ffffff;
}
span.ui-datepicker-month, span.ui-datepicker-year
{
    color: #666;
    font-size:8.3pt;
}
.ui-datepicker span.ui-state-default
{
    color: #bbb;
}
.ui-datepicker a.ui-state-default
{
    color: #000 !important;
}
.ui-datepicker a.ui-state-active
{
    background-color: #e4e5d7;
}
.PageSurveyTitle
{
	font-weight: bold; 
	display:block;
	padding-bottom:3px;
}
.PageSurveyDescription
{
	display:block;
	padding-bottom:15px;
}
/* END: Page Specific Styles *********************************************************************/

/* Receipt Styles */
.ReceiptSummaryGroupType0 {
    background-color:#eeeeee;
    padding:10px;
}
.ReceiptSummaryGroupType1 {
    padding:10px;
}
table.ReceiptSummary {
    width:100%;
}

table.ReceiptSummary td {
    padding:4px;
}
table.ReceiptSummary .ReceiptSummarySpacer td {
    
}

table.ReceiptSummary .ReceiptSummaryDate {
    font-weight:bold;
}

table.ReceiptSummary .ReceiptSummaryHeader {
    font-weight:bold;
}
table.ReceiptSummary .ReceiptLineItemType {
    display:inline;
    font-weight:bold;
}
table.ReceiptSummary .ReceiptSummaryDiscountHeader {
    font-weight:bold;
}
table.ReceiptSummary .ReceiptSummaryLineItemAmount {
    text-align:right;
}

table.ReceiptSummary .ReceiptSummaryDiscountLine {
}
table.ReceiptSummary .ReceiptSummaryDiscountAmount {
    font-weight:bold;
    text-align:right;
}
table.ReceiptSummary .ReceiptSummaryPaymentLine td {
    font-weight:bold;
    border-top:solid 1px #aaaaaa;
}
table.ReceiptSummary .ReceiptSummaryPaymentHeader {
}
table.ReceiptSummary .ReceiptSummaryPaymentAmount {
    text-align:right;
}
table.ReceiptSummary .ReceiptSummaryPaymentCurrency {
    text-align:center;
}
table.ReceiptSummary .ReceiptSummaryPaymentMethod {
}

.RecieptSummaryColDescription {
width:60%;
}
.RecieptSummaryColConfNumber {
white-space:nowrap;
width:15%;
}
.RecieptSummaryColAmount {
text-align:right;
width:10%;
}
.RecieptSummaryColCurrency {
width:10%;
}
.RecieptSummaryColPaymentType {
width:5%;
}

.ReceiptSummaryName {
text-align:left;
font-weight:bold;
padding:10px;
}

.ReceiptSummaryTitle {
text-align:left;
font-weight:bold;
padding-left:10px;
}
.ReceiptDisclaimer {
font-size:12px;
padding:5px;
}
#PaymentHistory {
padding-top:10px;
padding-left:15px;
}
.leftNavStepsContainer
{
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	list-style-type: none;
}

.leftNavStepsNestedContainer
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

/* Off Screen Style */
.off-screen {
     position:relative; font-size:0px; left:0px; width:auto; height:auto; 
} 

/* Table TH Styles */
.tableTH {
    width: 200px;
    text-align:left; 
    padding-left:3px
}